Subject: Bug#195468: Info received and FILED only (was gcc: submitted Debian report #195468 to gcc-gnats as PR 13080)

From: [email-masked] (Debian Bug Tracking System)

Thank you for the additional information you have supplied regarding
this problem report.  It has NOT been forwarded to the package
maintainers, but will accompany the original report in the Bug
tracking system.  Please ensure that you yourself have sent a copy of
the additional information to any relevant developers or mailing lists.

If you wish to continue to submit further information on your problem,
please send it to [email-masked], as before.

Please do not reply to the address at the top of this message,
unless you wish to report a problem with the Bug-tracking system.

Debian bug tracking system administrator
(administrator, Debian Bugs database)